package spring.sample.ioc.sample3.after;

/**
 * NewBServiceImplは、IBServiceインターフェースの具象クラスです<br>
 * <br>
 * @author MBeans
 * @version 1.0
 */
public class NewBServiceImpl implements IBService{

	public String foo() {
		return "新しいServiceを実行しました。";
	}
}
